<!--[archive/ajax-load-more/tag]-->

<?php

$index_alm_shortcode = '
        [ajax_load_more
            cache="true"
            cache_id="' . get_alm_cache_id() . '"
            container_type="div" 
            css_classes="row"
            post_type="profile_article,anew,yellow"
            repeater="template_23"
            posts_per_page="10"
            post_format="standard"
            offset="8"
            id="archive"
            tag="' . get_queried_object()->slug . '"
        ]';

echo do_shortcode( $index_alm_shortcode );

?>

<!--[/archive/ajax-load-more/tag]-->